﻿ul
{ 
  list-style-type: none;
}


.jqueryslidemenu
{
    font: bold 14px Arial;
    background: #414141;
}

.jqueryslidemenu ul
{
    margin: 0;
    padding: 0;
    list-style-type:none;
    z-index:200;
}



/*Top level list items*/
.jqueryslidemenu ul li
{
    position: relative;
    display: inline;
    float: left;
    background-color: #F1F0F0;
    list-style-type:none;	
    z-index:200;
    
}

/*

.jqueryslidemenu ul li submenu :hover
{
    background-color: #fff;
}
*/

.submenu a:hover
{
    background: #ef3c3a;
}


/*Top level menu link items style*/
.jqueryslidemenu ul li a
{
    display: block;
    /*background-color: transparent;*/
    background: #000; /*#e02425; background of tabs (default state)*/
    /*color: white;*/
    padding: 8px 10px;
    color: #000000;
    text-decoration: none;
    text-transform:uppercase;
    font:bold 13px helvetica;
    border-right: 1px solid white;
    
}

* html .jqueryslidemenu ul li a
{
    /*IE6 hack to get sub menu links to behave correctly*/
    display: inline-block;
        z-index:200;
}

.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited
{
    color: white!important;
}

.jqueryslidemenu ul li a:hover
{
    /*background-color: #971010; /*tab link background during hover state*/
    color: white;
}

/*1st sub level menu*/
.jqueryslidemenu ul li ul
{
    position: absolute;
    left: 0;
    display: block;
    visibility: hidden;
        z-index:200;
    list-style-type: none;

}

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li
{
    display: list-item;
    float: none;
    background-color: white;
    opacity: 0.98;
        z-index:200;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul
{
    top: 0;
    list-style-type: none;
        z-index:200;
}

/* Sub level menu links style */
.jqueryslidemenu ul li ul li a
{
    font: bold 12px helvetica;
    width: 160px; /*width of sub menus*/
    padding: 5px;
    margin: 0;
    border-top-width: 0;
    text-transform:uppercase;
    background: #000;/*#ef3c3a;*/
}

.jqueryslidemenu ul li ul li a:hover
{
    /*sub menus hover style*/
    background-color: #e02425;
    color: #fff;
}

/* Code Start Added by Nikhil A on 28th Jan 2011 */
/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li ul li
{
    display: list-item;
    float: none;
    background-color: #C41230;
    opacity: 0.98;
        z-index:200;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul li ul li ul
{
    top: 0;
    list-style-type: none;
    z-index:200;
}

/* Sub level menu links style */
.jqueryslidemenu ul li ul li ul li ul li a
{
    font: normal 12px Arial;
    width: 160px; /*width of sub menus*/
    padding: 5px;
   
    border-top-width: 0;
}

.jqueryslidemenuz ul li ul li ul li ul li a:hover
{
    /*sub menus hover style*/
    background-color: blue;
    color: black;
}
/* Code End Added by Nikhil A on 28th Jan 2011 */


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass
{
    top: 12px;
    right: 7px;
    position: absolute;
}




.rightarrowclass
{
    position: absolute;
    top: 6px;
    right: 15px;
     /*padding-top: 60px;*/
}

.bk#000000 li
{
    background-color: #000000;
}

/*This CSS is for MostViewed Control on Article(Digest & Story) Page Do not Change*/
ul{ 
  list-style-type: none;
}










.jqueryslidemenu1
{
    font: bold 14px Arial;
    background: white;
    width: 278px;
    height:32px;
}

.jqueryslidemenu1 ul
{
    margin: 0;
    padding: 0;
    list-style-type:none;
}



/*Top level list items*/
.jqueryslidemenu1 ul li
{
    position: relative;
    display: inline;
    float: left;
    margin-left:2px;
    background-color: transparent;
    list-style-type:none;
}

.jqueryslidemenu1 ul li:hover
{
    background-color: #000000;
}

/*Top level menu link items style*/
.jqueryslidemenu1 ul li a
{
    display: block;
    background-image:url("/images/shade2.gif") ; /*background: #000000; /*background of tabs (default state)*/
    color: white;
    padding: 8px 10px;
    color: #000000;
    text-decoration: none;
    font:bold 11px calibri;
}

* html .jqueryslidemenu1 ul li a
{
    /*IE6 hack to get sub menu links to behave correctly*/
    display: inline-block;
}

.jqueryslidemenu1 ul li a:link, .jqueryslidemenu1 ul li a:visited
{
    color: white;
}

.jqueryslidemenu1 ul li a:hover
{
    /*background-color: #971010; /*tab link background during hover state*/
    background-image:url("/images/shadeactive2.gif") ;
    font:bold 11px calibri;
    color:White;
}


/*1st sub level menu*/
.jqueryslidemenu1 ul li ul
{
    position: absolute;
    left: 0;
    display: block;
    visibility: hidden;
    list-style-type: none;

}

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu1 ul li ul li
{
    display: list-item;
    float: none;
    background-color: #000000;
    opacity: 0.98;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu1 ul li ul li ul
{
    top: 0;
    list-style-type: none;

}

/* Sub level menu links style */
.jqueryslidemenu1 ul li ul li a
{
    font: normal 12px Arial;
    width: 160px; /*width of sub menus*/
    padding: 5px;
    margin: 0;
    border-top-width: 0;
}

.jqueryslidemenuz1 ul li ul li a:hover
{
    /*sub menus hover style*/
    background-color: #000000;
    color: black;
}

.downarrowclass1
{
    position: absolute;
    top: 12px;
    right: 7px;
}

.rightarrowclass1
{
    position: absolute;
    top: 6px;
    right: 15px;
}
/* ######### CSS classes applied to down and right arrow images  ######### */
